@charset "UTF-8";
html:not(.responsive) {
  min-width: 1000px;
  /* viewport */
}

* {
  box-sizing: border-box;
}

/*=============================================
* body
*=============================================*/
body {
  color: #000;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 14px;
  line-height: 35px;
  letter-spacing: 0.15em;
  text-align: justify;
  background: #fff;
  min-width: inherit;
  min-height: inherit;
  max-height: 100%;
}

@media only screen and (min-width: 768px) {
  body {
    font-size: 15px;
    line-height: 50px;
    min-width: 1000px;
    /* viewport */
  }
}

@media only screen and (max-width: 767px) {
  :root {
    --app-height: 100%;
  }
  html.open,
  body.menu-open {
    padding: 0;
    margin: 0;
    overflow: hidden;
    width: 100vw;
    height: 100vh;
    height: var(--app-height);
  }
}

/*=============================================
* <main>
*=============================================*/
main {
  clear: both;
  width: 100%;
  position: relative;
  overflow: hidden;
  background-image: url("../img/shared/body_top_sp.jpg");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center top;
}

.wrap {
  width: 1000px;
}

a:hover {
  text-decoration: none;
}

a, img {
  transition: 0.3s all ease-in-out;
}

.img--white {
  filter: brightness(0) invert(1);
}

.object-cover {
  width: 100% !important;
  height: 100% !important;
  object-fit: cover;
  object-position: 50%;
}

.db {
  display: block;
}

.df {
  display: flex;
}

.jcfs {
  justify-content: flex-start;
}

.jcc {
  justify-content: center;
}

.jcsb {
  justify-content: space-between;
}

.jcfe {
  justify-content: flex-end;
}

.aifs {
  align-items: flex-start;
}

.aic {
  align-items: center;
}

.aife {
  align-items: flex-end;
}

.sp {
  display: block;
}

.pc {
  display: none;
}

.tel-cm {
  text-align: center;
  font-size: 12px;
  letter-spacing: 0.1em;
  line-height: 26px;
}

.tel-cm span {
  display: block;
  font-size: 20px;
  letter-spacing: 0.1em;
}

.tel-cm small {
  display: block;
  font-size: 10px;
  letter-spacing: 0.03em;
}

.access-link {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 0.08em;
  line-height: 17px;
}

.access-link li {
  position: relative;
}

.access-link li:before {
  content: '';
  width: 1px;
  height: 11px;
  background: #000;
  position: absolute;
  left: 0;
  top: 3px;
}

.access-link li a {
  display: block;
  padding: 0 20px;
}

.access-link li.insta {
  width: 17px;
  line-height: 0;
  margin-left: 20px;
}

.access-link li.insta:before {
  left: -20px;
}

.access-link li.insta a {
  padding: 0;
}

.btn-link {
  width: 250px;
  margin: 0 auto;
}

.btn-link a {
  display: block;
  border: 1px solid #000;
  text-align: center;
  font-size: 12px;
  font-weight: bold;
  line-height: 23px;
  letter-spacing: 0.05em;
  padding: 10px;
  position: relative;
}

.btn-link a:after {
  content: '';
  width: 5px;
  background-image: url("../img/shared/icon_arrow2.png");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: 50%;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 21px;
}

.btn-reserve {
  max-width: 275px;
}

.btn-reserve a {
  height: 55px;
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 10px;
  background: #d1332c;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 0.08em;
  line-height: 1;
}

.btn-reserve a img {
  width: 15px !important;
  height: auto;
}

.btn-reserve a:hover img {
  opacity: 1 !important;
}

.btn-cm {
  max-width: 275px;
  margin: 0 auto;
}

.btn-cm a {
  display: block;
  font-size: 15px;
  line-height: 20px;
  font-weight: bold;
  letter-spacing: 0.2em;
  border-bottom: 1px solid rgba(0, 0, 0, 0.25);
  padding-bottom: 18px;
  text-align: center;
  position: relative;
}

.btn-cm a:after {
  content: '';
  width: 20px;
  height: 20px;
  background-image: url("../img/shared/icon_arrow.png");
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  bottom: 18px;
  right: 13px;
}

.btn-cm.popup a:after {
  background-image: url("../img/shared/icon_popup.png");
}

@media screen and (min-width: 768px) {
  main {
    background-image: url("../img/shared/body_top.jpg");
    background-size: 140%;
  }
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }
  .df-pc {
    display: flex;
  }
  .tel-cm {
    font-size: 18px;
  }
  .tel-cm span {
    font-size: 30px;
  }
  .tel-cm small {
    font-size: 15px;
  }
  .access-link {
    font-size: 16px;
    line-height: 23px;
  }
  .access-link li:before {
    height: 15px;
    top: 3px;
  }
  .access-link li a {
    padding: 0 15px;
  }
  .access-link li a:hover {
    color: #d1332c;
  }
  .access-link li.insta {
    width: 23px;
    margin-left: 16px;
  }
  .access-link li.insta:before {
    left: -16px;
  }
  .access-link li.insta a {
    padding: 0;
  }
  .btn-reserve {
    max-width: 240px;
  }
  .btn-reserve a {
    height: 60px;
    column-gap: 15px;
    letter-spacing: 0.05em;
  }
  .btn-reserve a img {
    width: 18px !important;
    margin-top: -1px;
  }
  .btn-reserve a:hover {
    opacity: 0.8;
  }
  .btn-link {
    width: 240px;
  }
  .btn-link a {
    font-size: 15px;
    line-height: 29px;
    padding: 16px 15px 14px 5px;
  }
  .btn-link a:after {
    width: 6px;
    right: 24px;
  }
  .btn-link a:hover {
    opacity: 0.7;
  }
  .btn-cm {
    max-width: 430px;
  }
  .btn-cm a {
    font-size: 20px;
    line-height: 30px;
    padding: 0 0 28px 2px;
  }
  .btn-cm a:after {
    width: 30px;
    height: 31px;
    bottom: 28px;
    right: 20px;
    transition: 0.3s all ease;
  }
  .btn-cm a:hover:after {
    right: 10px;
  }
}

@media screen and (min-width: 1500px) {
  main {
    background-size: 100%;
  }
}

/*=============================================
* <header>
*=============================================*/
body.nav--opened,
body.nav--opened *,
body.nav--opened *:hover,
body.nav--opened *:focus,
body.nav--opened *:active {
  /*    cursor: none !important;*/
  touch-action: none !important;
  pointer-events: none !important;
}

body.nav--opened .hamburger,
body.nav--opened #menu-toggle,
body.nav--opened #menu-toggle *,
body.nav--opened #ft-fixed,
body.nav--opened #ft-fixed * {
  touch-action: auto !important;
  pointer-events: visible !important;
}

.nav--opened {
  overflow: hidden !important;
  -webkit-overflow-scrolling: touch !important;
  touch-action: none !important;
  pointer-events: none !important;
}

.nav--opened #menu-toggle {
  opacity: 1;
  visibility: visible;
  pointer-events: visible;
  overflow: auto;
}

.nav--opened #pagetop {
  opacity: 0;
  visibility: hidden;
}

header {
  padding: 25px 0 0;
}

header .row .col-hd .logo {
  width: 33px;
  margin: 0 auto 15px;
}

header .row h1 {
  color: #646464;
  font-size: 8px;
  line-height: 12px;
  letter-spacing: 0.05em;
  padding: 0 4.1vw;
  margin-bottom: 10px;
}

@media screen and (min-width: 768px) {
  header {
    padding: 90px 0 0;
  }
  header .row {
    display: flex;
  }
  header .row .col-hd {
    width: 300px;
    padding-top: 80px;
  }
  header .row .col-hd .logo {
    width: 81px;
    margin: 0 auto 88px;
    padding-left: 17px;
  }
  header .row .col-hd nav {
    font-size: 16px;
    font-weight: bold;
    line-height: 32px;
    margin-bottom: 39px;
  }
  header .row .col-hd nav a {
    display: block;
    width: 32px;
    white-space: nowrap;
    letter-spacing: 0.1em;
    cursor: pointer;
  }
  header .row .col-hd nav a.active,
  header .row .col-hd nav a:hover {
    color: #d1332c;
  }
  header .row .col-hd .tel-cm {
    width: 240px;
    margin: 0 auto 25px;
    font-size: 14px;
    border-top: 3px double #d0d0d0;
    padding-top: 19px;
  }
  header .row .col-hd .tel-cm span {
    font-size: 24px;
    letter-spacing: 0.05em;
    margin-top: 1px;
  }
  header .row .col-hd .btn-reserve {
    margin: 0 auto 11px;
  }
  header .row .col-hd .btn-link {
    margin-bottom: 25px;
  }
  header .row h1 {
    font-size: 12px;
    line-height: 18px;
    text-align: right;
    padding: 0 40px;
    margin-bottom: 0;
    position: absolute;
    right: 0;
    left: 0;
    top: 37px;
  }
}

.nav-fixed {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 9;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s all ease;
  height: 0;
}

@media screen and (min-width: 768px) {
  .nav-fixed {
    height: 80px;
    background: #f1e8e1;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0;
  }
  .nav-fixed .wrap {
    height: 100%;
  }
  .nav-fixed nav ul {
    column-gap: 21px;
  }
  .nav-fixed nav a:hover,
  .nav-fixed nav a.active {
    color: #d1332c;
  }
  .nav-fixed .access-link {
    font-size: 15px;
    letter-spacing: 0;
    line-height: 1;
  }
  .nav-fixed .access-link li:before {
    height: 15px;
    left: -11px;
    top: 0;
  }
  .nav-fixed .access-link li a {
    padding: 0;
  }
  .nav-fixed .access-link li a:hover {
    color: #d1332c;
  }
  .nav-fixed .access-link li + li {
    margin-left: 22px;
  }
  .nav-fixed .access-link li:first-child:before {
    display: none;
  }
  .nav-fixed .contact-group {
    width: 321px;
  }
  .nav-fixed .contact-group .tel {
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0.05em;
  }
  .nav-fixed .contact-group .btn-reserve {
    max-width: none;
    width: 140px;
  }
  .nav-fixed .contact-group .btn-reserve a {
    height: 45px;
    font-size: 15px;
    column-gap: 9px;
    padding-top: 2px;
  }
  .nav-fixed .contact-group .btn-reserve a img {
    margin-top: -2px;
  }
}

.nav-fixed.fixed {
  opacity: 1;
  visibility: visible;
}

.has-nav #ft-fixed {
  opacity: 1;
  visibility: visible;
}

.menu-toggle {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  width: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 90px 0 110px;
  background: rgba(240, 240, 240, 0.92);
  transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  z-index: 9;
}

.menu-toggle .inner {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.menu-toggle nav {
  font-size: 15px;
  line-height: 40px;
  letter-spacing: 0.08em;
  font-weight: bold;
  margin-bottom: 30px;
}

.menu-toggle nav a {
  display: block;
  width: 40px;
  white-space: nowrap;
}

.menu-toggle nav a.active {
  color: #d1332c;
}

.menu-toggle .tel-cm {
  margin-bottom: 30px;
}

.menu-toggle .access-link {
  margin-bottom: 30px;
}

/*=============================================
* key
*=============================================*/
#key {
  background-color: #000;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 96vw;
  height: 120vw;
  position: relative;
  margin-left: auto;
}

@media screen and (min-width: 768px) {
  #key {
    width: calc(100% - 300px);
    height: 800px;
    margin: 0;
  }
}

/*=============================================
* <section>
*=============================================*/
.bg-para {
  width: 100%;
  position: relative;
  z-index: 1;
}

.bg-para .img-parallax {
  clip: rect(0, auto, auto, 0);
  margin-bottom: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  z-index: -1;
}

.bg-para .img-parallax img {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  padding: 0;
  margin: 0;
  object-fit: cover;
  z-index: 0;
  transform: translateZ(0);
}

.gmap {
  height: 480px;
  position: relative;
}

.gmap iframe {
  width: 100%;
  height: 100%;
  border: none;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

/*=============================================
* <footer>
*=============================================*/
footer {
  background: url("../img/shared/footer_bg_sp.jpg") no-repeat center top;
  background-color: #000;
  background-size: 100%;
  color: #fff;
  padding: 100px 4vw 130px;
}

footer .row .col-title {
  padding-bottom: 40px;
  margin-bottom: 50px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.25);
}

footer .row .col-title .logo {
  width: 40px;
  margin: 0 auto 40px;
}

footer .row .col-title .insta {
  width: 24px;
  margin: 0 auto 35px;
}

footer .row .col-title .txt {
  font-size: 12px;
  line-height: 22px;
  letter-spacing: 0.15em;
}

footer .row .col-left .tel-cm {
  margin-bottom: 15px;
}

footer .row .col-left .btn-reserve {
  margin: 0 auto 30px;
}

footer .row .col-left .info {
  line-height: 25px;
  text-align: left;
  padding-left: 6vw;
  margin-bottom: 50px;
}

footer .row .col-left .info a {
  text-decoration: underline;
}

footer .row .col-left .info p + p {
  margin-top: 25px;
}

footer .row #socialbuttons {
  margin-bottom: 20px;
}

footer .row .col-ft {
  width: 260px;
  margin: 0 auto 65px;
  font-size: 12px;
  line-height: 25px;
  padding-left: 22px;
}

footer .row .col-ft .copy, footer .row .col-ft .cookies-link {
  cursor: pointer;
  display: table;
  position: relative;
  text-decoration: underline;
}

footer .row .col-ft .copy:before, footer .row .col-ft .cookies-link:before {
  content: '';
  width: 10px;
  height: 10px;
  background-image: url("../img/shared/icon_link.png");
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  left: -22px;
  top: 9px;
}

footer .row .col-ft .copy.copied {
  pointer-events: none;
}

footer .row .col-ft #pagetop {
  margin-top: 25px;
  display: table;
  text-decoration: underline;
  cursor: pointer;
  position: relative;
}

footer .row .col-ft #pagetop:before {
  content: '';
  width: 4px;
  height: 11px;
  background-image: url("../img/shared/icon_top.png");
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  left: -20px;
  top: 9px;
}

footer address {
  text-align: center;
  font-size: 8px;
  line-height: 1.2;
  letter-spacing: 0.05em;
}

@media screen and (min-width: 768px) {
  footer {
    background: url("../img/shared/footer_child_bg.jpg") no-repeat center;
    background-size: cover;
    padding: 0px 30px 97px;
  }
  footer .inner {
    max-width: 1340px;
    width: 100%;
    margin: 0 auto;
  }
  footer .row {
    flex-direction: row-reverse;
    margin-bottom: 124px;
    position: relative;
  }
  footer .row .col-title {
    float: right;
    padding-bottom: 0px;
    margin: 0px 80px 0 0;
    border-bottom: none;
  }
  footer .row .col-title .logo {
    width: 71px;
    margin: 0;
    padding: 100px 0 0;
  }
  footer .row .col-title .txt {
    font-size: 13px;
    line-height: 27px;
    text-align: right;
    border-left: 1px solid rgba(255, 255, 255, 0.25);
    padding-left: 33px;
    margin: 0 0 -3px 39px;
  }
  footer .row .col-title .txt span {
    display: inline-block;
    margin: -10px 0 -8px;
  }
  footer .row .col-title .insta {
    width: 30px;
    margin: 0;
    position: absolute;
    top: 89px;
    right: 125px;
    z-index: 1;
  }
  footer .row .col-left {
    float: left;
    margin: 94px 0 0 20px;
  }
  footer .row .col-left .tel-cm {
    text-align: left;
    font-size: 14px;
    margin-bottom: 22px;
  }
  footer .row .col-left .tel-cm span {
    font-size: 24px;
  }
  footer .row .col-left .tel-cm small {
    font-size: 12px;
  }
  footer .row .col-left .btn-reserve {
    margin: 0 0 32px;
    max-width: 320px;
  }
  footer .row .col-left .btn-reserve a {
    height: 65px;
    column-gap: 22px;
    font-size: 16px;
    padding: 2px 8px 0 0;
  }
  footer .row .col-left .info {
    padding-left: 0;
    line-height: 27px;
    margin-bottom: 0;
  }
  footer .row .col-left .info p + p {
    margin-top: 27px;
  }
  footer .row .col-left .info a:hover {
    text-decoration: none;
  }
  footer .row .col-task {
    width: 300px;
    position: absolute;
    right: 0;
    top: 392px;
    z-index: 1;
  }
  footer .row #socialbuttons {
    margin-bottom: 26px;
    text-align: left;
  }
  footer .row .col-ft {
    width: 100%;
    margin: 0;
    font-size: 13px;
    line-height: 36px;
    padding-left: 28px;
  }
  footer .row .col-ft .copy, footer .row .col-ft .cookies-link {
    text-underline-offset: 3px;
  }
  footer .row .col-ft .copy:before, footer .row .col-ft .cookies-link:before {
    width: 14px;
    height: 14px;
    left: -28px;
    top: 13px;
  }
  footer .row .col-ft .copy:hover, footer .row .col-ft .cookies-link:hover {
    text-decoration: none;
  }
  footer .row .col-ft #pagetop {
    margin-top: 12px;
    text-underline-offset: 3px;
  }
  footer .row .col-ft #pagetop:before {
    left: -24px;
    top: 12px;
  }
  footer .row .col-ft #pagetop:hover {
    text-decoration: none;
  }
  footer nav {
    font-size: 13px;
    line-height: 1;
    letter-spacing: 0.05em;
    margin: 0 0 27px;
  }
  footer nav li {
    position: relative;
  }
  footer nav li:after {
    content: '';
    width: 1px;
    background: #aaa7a3;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
  }
  footer nav li a {
    display: block;
    padding: 0 20px 0 21px;
  }
  footer nav li a:hover {
    color: #d1332c;
  }
  footer nav li:first-child:before {
    content: '';
    width: 1px;
    background: #aaa7a3;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
  }
  footer address {
    font-size: 13px;
  }
}

#ft-fixed {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  text-align: center;
  width: 100%;
  height: 60px;
  z-index: 10;
  font-size: 15px;
  line-height: 1;
  font-weight: bold;
  letter-spacing: 0.08em;
}

#ft-fixed p {
  background: #fff;
  position: relative;
  z-index: 1;
}

#ft-fixed p a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
}

#ft-fixed p a:hover img {
  opacity: 1 !important;
}

#ft-fixed .reserve {
  width: 52%;
  background: #d1332c;
  color: #fff;
}

#ft-fixed .reserve a {
  flex-direction: row;
  column-gap: 10px;
}

#ft-fixed .reserve img {
  width: 15px;
}

#ft-fixed .tel {
  width: 16%;
}

#ft-fixed .tel:after {
  content: '';
  width: 1px;
  background: #7f7f7f;
  position: absolute;
  right: 0;
  top: 10px;
  bottom: 10px;
}

#ft-fixed .tel img {
  width: 20px;
}

#ft-fixed .map {
  width: 16%;
}

#ft-fixed .map:after {
  content: '';
  width: 1px;
  background: #7f7f7f;
  position: absolute;
  right: 0;
  top: 10px;
  bottom: 10px;
}

#ft-fixed .map img {
  width: 14px;
}

#ft-fixed .hamburger {
  width: 16%;
  height: 60px;
  background: #fff;
  padding-top: 22px;
}

@media screen and (max-width: 370px) {
  #ft-fixed {
    font-size: 13px;
  }
  #ft-fixed .reserve a {
    column-gap: 7px;
  }
}

/* --------------------------------------------------------------------- */
/* ef */
/* --------------------------------------------------------------------- */
@-webkit-keyframes fadeInUp {
  0% {
    transform: translateY(20px);
    opacity: 0;
  }
  100% {
    transform: translateY(0px);
    opacity: 1;
  }
}

@keyframes fadeInUp {
  0% {
    transform: translateY(20px);
    opacity: 0;
  }
  100% {
    transform: translateY(0px);
    opacity: 1;
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
  animation-duration: 0.4s;
  animation-delay: 0.5s;
}

@media only screen and (min-device-width: 375px) and (min-device-height: 812px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {
  footer {
    padding-bottom: calc(env(safe-area-inset-bottom) + 130px);
  }
  #ft-fixed:after {
    content: "";
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    height: 36px;
    background: #fff;
    z-index: -1;
  }
  #ft-fixed {
    bottom: calc(env(safe-area-inset-bottom) - 0px);
  }
}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (min-device-height: 896px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait) {
  footer {
    padding-bottom: calc(env(safe-area-inset-bottom) + 130px);
  }
  #ft-fixed:after {
    content: "";
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    height: 36px;
    background: #fff;
    z-index: -1;
  }
  #ft-fixed {
    bottom: calc(env(safe-area-inset-bottom) - 0px);
  }
}

/* iPhone 11 */
@media only screen and (-webkit-min-device-pixel-ratio: 3), only screen and (min--moz-device-pixel-ratio: 3), only screen and (-o-min-device-pixel-ratio: 3 / 1), only screen and (min-device-pixel-ratio: 3), only screen and (min-resolution: 458dpi), only screen and (min-resolution: 3dppx) {
  footer {
    padding-bottom: calc(env(safe-area-inset-bottom) + 130px);
  }
  #ft-fixed:after {
    content: "";
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    height: 36px;
    background: #fff;
    z-index: -1;
  }
  #ft-fixed {
    bottom: calc(env(safe-area-inset-bottom) - 0px);
  }
}

@media only screen and (min-width: 768px) {
  .nav--opened #ft-fixed:after,
  #ft-fixed:after {
    display: none;
  }
}
